/*
-----------------------------------------------
blog.s3maphor3 main css file
author: Ferdy Christant
created: 11 Jan 2004
version: 11 Aug 2004
-----------------------------------------------
*/

html, body {
font:0.9em verdana, sans-serif;
background:#999;
text-align: center;
margin:0;
padding:0;
}

tr, td, th, thead {
font: 12px verdana, sans-serif;
}

#wrapper {
/*background: url(../images/bg_wrap.gif) repeat-y;*/
background : white;
margin:0px auto;
position:relative;
text-align:left;
width:750px;
margin-top : 10px;
}

/* Mozilla 1.4 fix to force inheritance of background color to children */
#wrapper:after{ 
content: "."; display: block; line-height: 1px; font-size: 1px; clear: both;} 

#logo {
padding:0;
margin:0;
background: url(../images/logo.png);
height:120px;
}

#header-menu {
padding:6px 0px 5px 10px;
background: url(../images/stripe.gif);
height:20px;
}

#footer {
padding : 10px;
height : 60px;
background: url(../images/stripe.gif);
}

.footer-text {
color : white;
}

.highlight {
color : #4169E1;
font-weight : bold;
font-size : 11pt;
}


#content-wrapper {
background:#fff;
float:left;
width:550px;
}

#content {
background:#fff;
margin:15px 20px 20px 20px;
line-height: 1.5em;
}

a:link, a:active {
color:#69c;
text-decoration:underline;
}

a:visited {
color:#69c;
text-decoration:none;
}

a:hover {
color:#f90;
}

acronym, abbr	{
border-bottom:1px dotted #f90;
font-weight:bold;
cursor:help;
}

code, tt, pre
{
font-family: monospace;
font-size:12px;
color:#333;
background:#EAE7E7;
display:block;
padding:4px;
margin-top:10px;
border:1px #333 dotted;
line-height:17px;
}

#content img {
border:none;
}

#logo a:link, #logo a:visited, #logo a:active {
color:#553b1c;
}

#header-menu ul {
list-style: none;
padding:0;
margin:0;
}

#header-menu ul li {
float: left;
position: relative;
margin-right: 25px;
}

#header-menu ul li ul {
display: none;
position: absolute;
top:100%;
left:0;
margin:0;
padding:4px 0px 3px 0px;
width:100px;
background: url(../images/stripe.gif);
}

#header-menu ul li ul li{
margin-right:5px;
margin-left:5px;
margin-bottom:2px;
padding:0;
width:80px;
}

#header-menu a {
line-height: 20px;
font-size:10px;
font-weight: bold;
text-decoration:none;
border: none;
color: #fff;
}

#header-menu a:hover {
color:#f90;
}

#header-menu ul li ul li a {
margin:0;
display: block;
}

#header-menu li:hover ul, #header-menu li.over ul {
display: block;
}

.content-header h1 {
color:#333;
font-size:110%;
margin:0;
padding:0;
}

.calender th, thead {
font-size:0.7em;
color:#69c;
}

.calender td {
color:#ccc;
}

.calender {
margin-top:0px;
}

.thumbnail {
float:left;
background: url(../images/shadowAlpha.png) no-repeat bottom right !important;
background: url(../images/shadow.gif) no-repeat bottom right;
margin: 10px 0 0 10px !important;
margin: 10px 0 0 5px;
}

.thumbnail img {
display: block;
position: relative;
background-color: #fff;
border: 1px solid #a9a9a9;
margin: -6px 6px 6px -6px;
padding: 4px;
} 

.newline { clear: both; }
